[Mediawiki-l] Changing database to PostgreSQL

Brion Vibber brion at pobox.com
Tue Feb 1 23:11:25 UTC 2005


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Roiki wrote:
| Hello,
| I saw in wikipedia that in future development wikimedia would change
the database to pgsql. Is it true?

There is experimental support for using PostgreSQL with MediaWiki in
1.4. It's incomplete, lacking installer support, is not well tested, and
doesn't include search capability.

MySQL 4.0 remains the recommended database platform for MediaWiki at
this time.

- -- brion vibber (brion @ pobox.com)
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.6 (Darwin)
Comment: Using GnuPG with Thunderbird - http://enigmail.mozdev.org

iD8DBQFCAAydwRnhpk1wk44RApDkAKCCXStedvqruRnd5dtNwvW4b6VYIQCfR/+L
LZA8zBStwPNN2dc6suVa3GQ=
=vb7/
-----END PGP SIGNATURE-----



More information about the MediaWiki-l mailing list